<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingTop="32dp">

    <LinearLayout
        android:id="@+id/head_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/home_item_padding"
        android:paddingRight="@dimen/home_item_padding">

        <TextView
            android:id="@+id/head_title"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:includeFontPadding="false"
            android:textColor="@color/text_primary"
            android:textSize="14sp"
            android:textStyle="bold"
            tools:text="人气手游风向标" />

        <TextView
            android:id="@+id/head_more"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="全部 >"
            android:textColor="@color/text_theme"
            android:textSize="12sp" />

    </LinearLayout>
</LinearLayout>
